.service_area {
	background: #fff;
}

.service_area .query_form {
	float: left;
	width: 100%;
	padding-top: 90px;
	padding-left: 100px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 100px;
}

.query_form img.icon {
	float: left;
	margin-top: 40px;
}

.query_form form {
	float: left;
	width: 388px;

}
.form_wrap{
	border-left: 1px solid #cccccc;
	border-right: 2px solid #cccccc;
}
.query_form form  p {
	padding-left: 80px;
	padding-right: 55px;
	line-height: 18px;
}
.query_form  form label {
	font-size: 14px;
	color: #333333;
}

.query_form  form input {
	margin-top: 2px;
	height: 24px;
}

.query_form  p#contactnr_area {
	padding-top: 60px;
	margin-bottom: 20px;
	background: url(../../image/policy/query/form_query_border_top.png)
		repeat-x left top;
}
#telesales_service p#contactnr_area{
	padding-top: 30px;
}
#telesales_service p#idcard_area{
	margin-bottom: 20px;
}

.query_form  p#contactnr_area em{
	font-style: normal;
	display: block;
	font-size: 12px;
	padding-bottom: 22px;
}
.query_form  p#contactnr_area input,p#idcard_area input{
	width: 180px;
}
.query_form  p#captcha_area{
	background: url(../../image/policy/query/form_query_border_bottom.png)
		repeat-x left bottom;
	padding-bottom: 80px;
}
.query_form  p#captcha_area input{
	width: 90px;
}
.query_form  p#captcha_area a{
	color: #f15a21;
	text-decoration: underline;
	padding-left: 12px;
}
.query_form  form .query_btn {
	width: 137px;
	height: 38px;
	border: none;
	background: url(../../image/user/reg_bg.png) center no-repeat;
	color: #f0f4f5;
	font-size: 16px;
	font-weight: bold;
	margin-left: 32px;
	margin-top: 50px;
	letter-spacing:12px;
}

.service_area .title {
	height: 40px;
	line-height: 40px;
	background: #3f67bf;
}

.service_area .title p {
	float: left;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 23px;
}

.service_area .title .more {
	float: right;
	margin-right: 15px;
}

.service_area .title .more a {
	color: #fff;
}

.service_query_top {
	overflow: hidden;
}

.policy_top {
	margin-left: 50px;
	background: #dce6ff;
	height: 59px;
	color: #000;
	margin-top: 23px;
	float: left;
}

.policy_top p {
	background: url(../../image/service/service_policy.png) no-repeat;
	height: 24px;
	line-height: 20px;
	padding-top: 35px;
	padding-left: 96px;
	padding-right: 5px;
	float: left;
}

.policy_process {
	background: url(../../image/service/s_p_query.png) no-repeat left center;
	height: 15px;
	line-height: 15px;
	color: #000;
	padding-left: 90px;
	margin-left: 80px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.process_list {
	margin: 0 45px;
	border-bottom: 1px dashed #ccc;
}

.process_step {
	overflow: hidden;
}

.process_step .step_bar {
	width: 24px;
	float: left;
	position: relative;
}

.process_step .step_bar div.ball {
	width: 24px;
	height: 26px;
	background: url(../../image/service/policy_step_bar.png) no-repeat
		center;
	position: relative;
	z-index: 1;
}

.process_step .step_bar div.line {
	width: 2px;
	background: #dce6ff;
	position: absolute;
	left: 12px;
}

.process_step.login .step_bar {
	height: 234px;
}

.process_step.login .step_bar .line {
	height: 214px;
	bottom: 0;
}

.process_step.fill_info .step_bar {
	height: 231px;
}

.process_step.fill_info .step_bar .line {
	height: 231px;
}

.process_step.enter_num .step_bar {
	height: 181px;
}

.process_step.enter_num .step_bar .line {
	height: 181px;
}

.process_step.cat_info .step_bar {
	height: 261px;
}

.process_step.cat_info .step_bar .line {
	height: 10px;
	top: 0;
}

.process_step .step_info {
	margin-left: 33px;
}

.process_step .step_title {
	background: url(../../image/service/policy_step_title.png) no-repeat
		left center;
	height: 26px;
}

.process_step.login .step_title {
	background-position: 0 0;
}

.process_step.fill_info .step_title {
	background-position: 0 -26px;
}

.process_step.enter_num .step_title {
	background-position: 0 -52px;
}

.process_step.cat_info .step_title {
	background-position: 0 -52px;
}

.process_step.login .step_content {
	height: 208px;
	background: url(../../image/service/policy_step1.png) no-repeat 424px
		center;
}

.process_step.fill_info .step_content {
	height: 205px;
	background: url(../../image/service/policy_step2.png) no-repeat 87px
		center;
}

.process_step.enter_num .step_content {
	height: 155px;
	background: url(../../image/service/policy_step3.png) no-repeat 417px
		center;
}

.process_step.cat_info .step_content {
	height: 235px;
	background: url(../../image/service/policy_step4.png) no-repeat 17px
		center;
}

.process_step.left .step_content {
	padding-left: 300px;
}

.process_step.right .step_content {
	padding-right: 300px;
}

.process_step .step_content p.instro {
	color: #3c3c3c;
	line-height: 20px;
	padding-top: 30px;
	padding-left: 18px;
	margin-left: 10px;
	background: url(../../image/service/policy_step_list_icon.png) no-repeat
		left 34px;
}

.process_step .step_content p.link {
	text-align: right;
	margin-top: 30px;
	padding-right: 20px;
}

.process_step .step_content p.link a {
	color: #0066cc;
}

.process_step .step_content p.link a:hover {
	text-decoration: underline;
}

.query_list {
	overflow: hidden;
	margin: 0 45px;
	padding-top: 10px;
	padding-bottom: 80px;
}

.query_list .query_item {
	float: left;
	width: 205px;
	height: 100px;
	margin-top: 20px;
	cursor: pointer;
}

.query_list .query_item.mid {
	margin-left: 27px;
	margin-right: 27px;
}

.query_list .query_item:hover {
	background: #f0f0f0;
}

.query_item .query_icon {
	width: 38px;
	height: 38px;
	float: left;
	margin-left: 4px;
	margin-top: 9px;
	background: url(../../image/service/policy_query_list.png) no-repeat;
}

.query_item.group .query_icon {
	background-position: 0 0;
}

.query_item.self .query_icon {
	background-position: -38px 0;
}

.query_item.short .query_icon {
	background-position: -76px 0;
}

.query_item.tele .query_icon {
	background-position: 0 -38px;
}

.query_item.passenger .query_icon {
	background-position: -38px -38px;
}

.query_item .query_content {
	margin-left: 44px;
	padding-top: 8px;
	padding-right: 15px;
	line-height: 20px;
}
#group_ins_rs .content{
	width: 978px;
	margin: 0 auto;
}
#group_ins_rs table{
	width: 938px;
	margin: 0 auto;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #cccccc;
	margin-bottom: 26px;
}
#group_ins_rs table tr{
	height: 30px;
	line-height: 30px;
}
#group_ins_rs table caption {
	font-size: 14px;
	text-align: left;
	height: 38px;
	line-height: 38px;
	background: #3f67bf;
	padding-left: 14px;
	color: white;
}
#group_ins_rs table th{
	width: 16%;
	padding-right:14px;
	text-align: right;
	border: 1px solid #cccccc;
}
#group_ins_rs table td{
	color:#666666;
	width: 34%;
	text-align: left;
	padding-left: 14px;
	font-weight: 100;
	border: 1px solid #cccccc;
}
.content .table_title{
	font-size:22px;
	font-weight:normal;
	text-align: center;
	padding-bottom: 36px;
	color: #333333;
}
#group_ins_rs table td strong{
	font-style: normal;
	font-weight: 100;
	color:#666666;
	padding-right: 100px;
}